@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300&subset=latin,cyrillic-ext);
@font-face { font-family: "Rubl Sign"; src: url(http://www.artlebedev.ru/;-)/ruble.eot); }
    span.rur { font-family: "Rubl Sign"; text-transform: uppercase; // text-transform: none;}    
    span.rur span { position: absolute; overflow: hidden; width: .45em; height: 1em; margin: .1ex 0 0 -.55em; // display: none; }
    span.rur span:before { content: '\2013'; }

html.bx-core.bx-no-touch.bx-no-retina.bx-chrome {
position:relative;display:block;margin:0 auto !important;min-height:100%;min-width:980px;   width: 100% !important;
}

#total-container{position:relative;display:block;margin:0 auto !important;min-height:100%;min-width:980px}

#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
    background: #fff;
    position: relative;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
    box-shadow: 0 0 15px -2px #000;

}

.foot_info {
min-width: 420px;
width: 100%;
max-width: 530px;
padding-right: 10px;
}

.full_per img{
width: 100%; 
height: auto;
}

.foot_soc {
margin-top: 35px;
}

#footers {
border-top: 1px solid #d5d5d5;
margin-top: 20px;
padding-top: 10px;
}
#footer {
position: inherit;
	display:block;
	bottom:0;
	width:100%;
	top: 15px;
	height:auto;
	min-width:980px;
	margin:0px 0 0 0;
	background-color:#3b4753;
	background-image:url('img/footer-shadow_s.jpg');
	background-position:top;
	background-repeat:repeat-x;
}
.footer__container {
	position:relative;
	display:block;
	height:100%
}
.footer__cont-left {
	position:relative;
	display:block;
	float:left
}
.footer__cont-right {
	position:relative;
	display:block;
	float:right;
	margin:22px 41px 0 0
}
.footer__logo {
	position:relative;
	display:block;
	width:220px;
	height:39px;
	margin-top:10px;
	background-image:url('img/footer-icon.png')
}
.footer__inf-text {
	position:relative;
	display:block;
	color: #FFFFFF;
	margin-top: 14px;
}
.footer__menu {
	position:relative;
	display:block;
	height:25px;
	padding-left: 0;
	margin:0 0 15px 0;
    border-bottom: 1px solid #2F3942;
}
@media (min-width: 768px) {
   .footer__menu li {
	  margin-right:5px
    }
   .footer__menu li a {
	font-size:11px;
   }
   .footer__inf-text {
   font-size: 8px;
   }
}
@media (min-width: 1200px) {
  .footer__menu li {
	  margin-right:10px
   }
   .footer__menu li a {
	font-size:12px;
   }
   .footer__inf-text {
   font-size: 10px;
   }
}





.footer__menu li {
	display:inline-block;
}
.footer__menu li:last-child {
	margin-right:0
}
.footer__menu li a {
	color:#FFFFFF;
	text-decoration:none
}
.footer__menu li a:hover {
	text-decoration:underline
}
.footer__found-mistake {
	position:relative;
	display:block;
	float:left;
	width:140px;
	margin-top:-4px
}
.footer__found-mistake,.footer__found-mistake a {
	color: #FFFFFF;
	font-size:12px;
	text-decoration:none
}
.footer__found-mistake img {
	position:relative;
	float:left;
	top:2px;
	margin-right:12px
}
.footer__social-networks {
	position:relative;
	display:block;
	float:right
}
.footer__social-networks li {
	display:inline-block;
	margin-left:5px
}
.footer__logo-cont {
	position:relative;
	display:block;
	width: 90px;
	margin-top:35px;
}
.footer__logo-cont li {
	display:block;
	margin-bottom:4px
}








.hat__top-bl {
position: relative;
display: block;
min-height: 28px;
background-color: #e8e8e8;
}
.hat__day-week {
float: left;
font-size: 12px;
color: #666;
margin: 5px 0 0 0;
}
.hat__user-output, .hat__user-mail {
position: relative;
z-index: 1;
float: right;
margin: 5px 0 0 0;
font-size: 12px;
color: #666;
}

.hat__user-account {
	position:relative;
	display:block;
	float:right;
	z-index:101;
	margin:0 25px 0 0
}
.hat__user-account-cont {
	position:absolute;
	visibility:hidden;
	z-index:inherit;
	right:-77px;
	top:0;
	width:350px;
	min-height:115px;
	padding:10px;
	background-color:#fff;
	border:1px solid #d5d5d5
}
.hat__user-account .hat__user-account-icon {
	font-size:12px;
	color:#f37300;
	text-decoration:none
}
.hat__user-account .hat__user-account-icon b {
	border-bottom:1px dotted #f37300;
	font-weight:normal
}
.hat__user-account.show:hover .hat__user-account-cont {
	visibility:visible;
	z-index:100;
	-webkit-box-shadow:0 0 15px 0 rgba(1,1,1,0.3);
	-moz-box-shadow:0 0 15px 0 rgba(1,1,1,0.3);
	box-shadow:0 0 15px 0 rgba(1,1,1,0.3)
}
.hat__user-account-cont .name {
	position:relative;
	display:block;
	margin:0 0 0 133px;
	font-weight:normal;
	font-size:13px;
	color:#f37300
}
.hat__user-account-cont .profile a,.hat__user-account-cont .subscribe a,.hat__user-account-cont .mail a {
	font-size:12px;
	color:#000;
	margin:5px 0 0 133px
}
.hat__user-output,.hat__user-mail {
	position:relative;
	z-index:1;
	float:right;
	margin:5px 0 0 0;
	font-size:12px;
	color:#666
}
.hat__user-mail {
	margin-right:25px
}
.hat__user-input {
	position:relative;
	display:block;
	float:right;
	z-index:1;
	margin:5px 0 0 0;
	font-size:12px;
	color:#666;
	text-decoration:none
}



.containers {
padding-left: 15px;
padding-right: 15px;
}


.logo_h {
float: left;
padding-top: 15px;
width: 350px;
}

.weather_h {
float: left;
width: 350px;
}



.hat__search {
	position:relative;
	display:table-cell;
	width:470px;
	z-index: 1;
}
.hat__search-title {
	margin-top:12px;
	margin-bottom:1px;
	font-size:12px;
	color:#666
}
.hat__search .input-append {
	margin-top:4px;
	width:100%
}
.hat__search .span100 {
	font-size:12px !important;
	width:80%
}




.hat__weather {
	position:relative;
	display:table-cell;
	vertical-align:top;
	height:75px;
	float:left;
	width:215px;
}
.hat__weather-ln {
	position:relative;
	display:table-cell;
	vertical-align:top;
	width:140px;
	padding-top:10px;
	font-size:12px;
	color:#666;
}
.hat__weather-ln img {
	float:left;
	margin:3px 5px 0 0
}
.hat__weather-ln b {
	display:block;
	font-size:16px;
	font-weight:bold;
	color:#666;
	margin-bottom:2px
}
.hat__weather-tomorrow {
	position:relative;
	display:table-cell;
	vertical-align:top;
	width:60px;
	top:9px;
	font-size:12px;
	color:#666;
	line-height:20px
}
.hat__weather-link {

	font-size:12px;
	color:#666;

}
.hat__weather-tomorrow,x:-moz-any-link {
	padding-top:9px
}
.hat__weather-tomorrow img,x:-moz-any-link {
	position:relative;
	top:3px
}
.hat__weather-link,x:-moz-any-link {
	margin-top:4px
}
.hls.orange, .hls.orange b, .hls.orange i:before {
color: #f07320 !important;
}
.hls b {
margin-left: 4px;
color: #666;
}
.hls i {
position: relative;
display: inline-block;
font-size: 12px;
height: 14px;
line-height: 14px;
text-decoration: none;
font-weight: normal;
font-style: normal;
}
#bx-composite-banner {
position: absolute;
width: 200px;
top: 30px;
left: 230px;
filter: alpha(Opacity=10);
opacity: 0.10;
}

.modal-header-success {
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #5cb85c;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
.modal-header-warning {
	color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #f0ad4e;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
.modal-header-danger {
	color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #d9534f;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
.modal-header-info {
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #5bc0de;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
.modal-header-primary {
	color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #428bca;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
a#orphus {
text-decoration: none;
color: white;
}
.htitle { 
border-bottom: 1px solid #CCCCCC;
color: #151515;
font-family: inherit;
font-size: 16px;
font-weight: 700;
line-height: 1;
margin-bottom: 6px;
padding-bottom: 5px;
padding-top: 14px;
text-decoration: none;
text-transform: uppercase;
}
.htitle a, .htitle a:hover { 
color: #151515;
font-family: inherit;
font-size: 16px;
font-weight: 700;
line-height: 1;
margin-bottom: 6px;
padding-bottom: 5px;
padding-top: 14px;
text-decoration: none;
text-transform: uppercase;
}

.main-stories-bl,.main-stories-basis,.main-stories__inf-bl,.main-stories__inf-bl-two {
	position:relative;
	display:table-cell;
	vertical-align:top
}
.main-stories-bl {
	border-bottom:1px solid #eee
}
.main-stories-basis {
	width:400px;
	padding-right:20px
}
.main-stories__inf-bl {
	min-width:167px;
	top:20px;
	width:400px
}
.main-stories__inf-bl-two {
	padding-left:20px;
	width:400px
}
.main-stories-basis h1 {
	margin: 0px 0 10px 0
}
.main-stories-basis img {
	width:100%
}
.main-stories-basis h2 {
	margin:0px 0;
	font-size: 18px;
	line-height: 18px;
}
.main-stories-basis h2 a {

}
.main-stories__text {
	font-size:14px;
	color:#000;
	margin:10px 0
}
.main-stories__inf-cont,.main-stories__inf-cont-div {
	position:relative;
	display:block
}
.main-stories__inf {
position: relative;
display: block;
border-bottom: 1px dashed #eee;
padding: 5px 0 0px 0;
}
.main-stories__inf:last-child {
	border-bottom:0
}
.main-stories__inf-date {
	font-size:12px;
	color:#888;
	margin-right:3px
}
.main-stories__inf-text a {
	font-size:13px;
	color:#196199;
	text-decoration:none
}
.main-stories__title {
	border-bottom:1px solid #d5d5d5;
	margin-bottom:0
}
.main-stories__title .nav {
	margin-bottom:0;
	font-size:12px
}
.main-stories__title .nav-pills>li>a {
	padding-right:6px;
	padding-left:6px;
	margin-right:1px
}
.main-stories__title .nav-pills>.active>a,.main-stories__title .nav-pills>.active>a:hover,.main-stories__title .nav-pills>.active>a:focus {
	color:#fff;
	text-decoration:none;
	background-color:#666
}
.main-stories__title .nav-pills>li>a {
	text-decoration:none
}

.glav_left_col {
min-weight:250px;
}

.directory-sites__bl {
	position:relative;
	display:block;
	margin:0 0 23px 0;
	background-image:url(img/fon-bl.png);
	border:1px solid #e1e0d7;
	text-shadow:1px 1px 0 #fff
}
.directory-sites__cont {
	position:relative;
	display:table-cell;
	vertical-align:top;
	padding-right:20px;
	width:1000px
}
.directory-sites-left,.directory-sites-right,.recommend-left-shadow,.recommend-right-shadow {
	position:absolute;
	width:150px;
	height:18px;
	bottom:-18px;
	left:0;
	background-image:url(img/shadow-left-bl.png);
	background-position:left;
	background-repeat:no-repeat
}
.directory-sites-right,.recommend-right-shadow {
	left:auto;
	right:0;
	background-image:url(img/shadow-right-bl.png);
	background-position:right
}
.directory-sites__bl-1,.directory-sites__bl-2,.directory-sites__bl-3 {
	position:relative;
	display:table-cell;
	vertical-align:top;

	padding:3px 20px 2px 20px
}
.directory-sites__bl-1 .directory-sites,.directory-sites__bl-2 .directory-sites,.directory-sites__bl-3 .directory-sites {
	position:relative;
	display:block;
	color:#666;
	margin:6px 0 0 0;
	padding:0 0 6px 0;
	border-bottom:1px dashed #d2d1c9
}
.directory-sites__bl-1 .directory-sites:last-child,.directory-sites__bl-2 .directory-sites:last-child,.directory-sites__bl-3 .directory-sites:last-child {
	border-bottom:0
}
.directory-sites__bl-1 .directory-sites .title,.directory-sites__bl-1 .directory-sites .title a,.directory-sites__bl-2 .directory-sites .title,.directory-sites__bl-2 .directory-sites .title a,.directory-sites__bl-3 .directory-sites .title {
	font-weight:normal;
	font-size:16px;
	color:#196199;
	text-decoration:none;
	margin: 0px;
}
.directory-sites__bl-1 .directory-sites a,.directory-sites__bl-2 .directory-sites a,.directory-sites__bl-3 .directory-sites a {
	font-size:12px;
	color:#666;
	text-decoration:underline
}
.directory-sites__bl-1 .directory-sites a:hover,.directory-sites__bl-1 .directory-sites a:hover {
	text-decoration:none
}

.tags a {  
  display: inline-block;  
  height: 21px;  
 margin-bottom: 5px;
  margin: 0 10px 10px 0;  
  padding: 0 7px 0 14px;  
  white-space: nowrap;  
  position: relative;  
  
  background: -moz-linear-gradient(top, #fed970 0%, #febc4a 100%);  
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fed970), color-stop(100%,#febc4a));  
  background: -webkit-linear-gradient(top, #fed970 0%,#febc4a 100%);  
  background: -o-linear-gradient(top, #fed970 0%,#febc4a 100%);  
  background: linear-gradient(to bottom, #fed970 0%,#febc4a 100%);  
  background-color: #FEC95B;  
  
  color: #963;  
  font: bold 11px/20px Arial, Tahoma, sans-serif;  
  text-decoration: none;  
  text-shadow: 0 1px rgba(255,255,255,0.4);  
  
  border-top: 1px solid #EDB14A;  
  border-bottom: 1px solid #CE922E;  
  border-right: 1px solid #DCA03B;  
  border-radius: 1px 3px 3px 1px;  
  box-shadow: inset 0 1px #FEE395, 0 1px 2px rgba(0,0,0,0.21);  
}  


.tags a:hover, a:focus { 
  color: #963;
	text-decoration: none;  
}

.tags a:before { 
  content: '';  
  position: absolute;  
  top: 5px;  
  left: -6px;  
  width: 10px;  
  height: 10px;  
	
  
  background: -moz-linear-gradient(45deg, #fed970 0%, #febc4a 100%);  
  background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#fed970), color-stop(100%,#febc4a));  
  background: -webkit-linear-gradient(-45deg, #fed970 0%,#febc4a 100%);  
  background: -o-linear-gradient(45deg, #fed970 0%,#febc4a 100%);  
  background: linear-gradient(135deg, #fed970 0%,#febc4a 100%);  
  background-color: #FEC95B;  
  
  border-left: 1px solid #EDB14A;  
  border-bottom: 1px solid #CE922E;  
  border-radius: 0 0 0 2px;  
  box-shadow: inset 1px 0 #FEDB7C, 0 2px 2px -2px rgba(0,0,0,0.33);  
}  

.tags a:before { 
  -webkit-transform: scale(1, 1.5) rotate(45deg);  
  -moz-transform: scale(1, 1.5) rotate(45deg);  
  -ms-transform: scale(1, 1.5) rotate(45deg);  
  transform: scale(1, 1.5) rotate(45deg);  
}  

.tags a:after { 
  content: '';  
  position: absolute;  
  top: 7px;  
  left: 1px;  
  width: 5px;  
  height: 5px;  
  background: #FFF;  
  border-radius: 4px;  
  border: 1px solid #DCA03B;  
  box-shadow: 0 1px 0 rgba(255,255,255,0.2), inset 0 1px 1px rgba(0,0,0,0.21);  
}  
p.em16 {
font-size: 13px;
line-height: 13px;
margin-top: 5px;
}

.connexion-people__forum {
	position:relative;
	display:block;
	margin:0;
	border-bottom:1px solid #d5d5d5;
	padding: 0px;
}
.connexion-people__forum li {
	display:block;
	border-top:1px solid #d5d5d5;
	padding:6px 0 10px 0
}
.connexion-people__forum li .hls i:before {
	margin-top:1px
}
.connexion-people__forum li .date {
	display:inline-block;
	vertical-align:top;
	font-size:12px;
	color:#888;
	margin:0;
}
.connexion-people__forum li .date span {
	position:relative;
	margin-left:3px;
	top:-1px
}
.connexion-people__forum li .author {
	display:inline-block;
	vertical-align:top;
	margin:0 0 0 3px
}

.connexion-people__forum li .author a {
	display:inline-block;
	vertical-align:top
}
.connexion-people__forum li .questions {
	display:block;
	margin:0 0 0 20px;
	font-weight:normal;
	font-size:14px;
	color:#666
}
.connexion-people__forum li .questions.hls i:before {
	color:#b1b1b1 !important;
	margin:3px 3px 3px 5px
}
.connexion-people__forum li .questions a {
	font-size:14px;
	color:#000
}
.connexion-people__forum-bl {
	padding:5px 15px;
	background-image:url(img/fon-bl.png);
	background-color:#f2f1e8;
	border:1px solid #e1e0d7;
	min-height:200px;
	text-shadow:1px 1px 0 #fff
}
.connexion-people__forum-bl .connexion-people__forum,.connexion-people__forum-bl .connexion-people__forum li:first-child {
	border:0
}
.connexion-people__forum-bl .connexion-people__forum li .questions {
	margin:0
}
.connexion-people__forum-bl .connexion-people__forum li {
	border-top:1px solid #e7e7e7
}
.rating-scale .rating-scale__bl {
	margin-left:7px
}
.author, .author a {
font-size: 12px;
color: #f37300;
text-decoration: none;
font-weight: normal;
}

.send-your-news__bl {
border: 1px solid #d5d5d5;
background-color: #fff;
padding: 10px 20px 10px 20px;
/* margin: 20px 0 0 0; */
}

.img-polaroid {
padding: 4px;
background-color: #fff;
border: 1px solid #ccc;
border: 1px solid rgba(0,0,0,0.2);
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}

.no_photo {
text-align: center;
min-height: 70px;
background: no-repeat url('img/no_photo.png') center center;
}

.htitled {
border-bottom: 1px solid #CCCCCC;
color: #151515;
font-family: inherit;
font-size: 16px;
font-weight: 700;
line-height: 1;
margin-bottom: 6px;
padding-bottom: 5px;
padding-top: 14px;
text-decoration: none;
text-transform: uppercase;
}

.dom-section hr{
margin-top: 5px;
margin-bottom: 5px;
}

.stuck {
    position: fixed;
    top: 0;
}

.rt-n-cont {
position: relative;
display: block;
border: 1px solid #e4e4de;
background-image: url(img/fon-bl-3.png);
margin: 20px 0;
}
.top-stories__inf {
position: relative;
display: block;
margin: 0 20px 0 20px;
border-bottom: 1px dashed #d2d1c9;
padding: 13px 0 13px 0;
}

.business-directory__left,.business-directory__right {
	position:relative;
	display:table-cell;
	vertical-align:top;
	width:50%
}
.business-directory__left {
	padding-right:20px;
	width:1000px
}
.business-directory__map {
	position:relative;
	display:block
}
.business-directory__map .gis_map {
	position:relative;
	overflow:hidden;
	z-index:50;
	margin-top:-1px;
	padding:5px;
	-webkit-box-shadow:0 0 15px 0 rgba(1,1,1,0.3);
	-moz-box-shadow:0 0 15px 0 rgba(1,1,1,0.3);
	box-shadow:0 0 15px 0 rgba(1,1,1,0.3)
}
.business-directory__map #gisMap {
	width:100%;
	height:500px
}
.business-directory__map.realty_map .gis_map {
	display:none;
	margin-top:0
}
.business-directory__map.realty_map #gisMap {
	height:100%
}
.business-directory__map .courtesy {
	position:absolute;
	bottom:10px;
	right:10px;
	color:#464646;
	font-size:12px
}
.business-directory__title,.business-directory__title a {
	font-weight:normal;
	font-size:18px;
	color:#196199
}
.business-directory__address {
	font-size:16px;
	color:#000;
	margin-top:5px
}
.business-directory__micro_comment,.business-directory__fas_warning {
	font-size:12px;
	color:#888;
	margin-top:5px
}
.business-directory__range {
	position:relative;
	display:block;
	margin:7px 0px 7px 0px;
}
.business-directory__range a {
	font-size:12px;
	color:#888
}
.business-directory__range a.blue {
	font-size:13px;
	color:#037dd3
}
.business-directory__range-all {
	font-size:12px;
	color:#037dd3
}
.business-directory__contacts {
	position:relative;
	display:block;
	margin:10px 0 0 0
}
.business-directory__contacts li {
	display:block;
	font-size:13px !important;
	color:#666;
	margin-bottom:10px
}
.business-directory__contacts li img {
	position:relative;
	top:1px;
	margin-right:4px
}
.business-directory__contacts li a {
	font-size:13px !important;
	color:#666;
	text-decoration:none
}
.business-directory__contacts li p {
	position:relative;
	display:inline-block;
	font-size:13px !important;
	font-weight:normal;
	color:#666
}
.business-directory__contacts li p strong {
	font-size:13px !important;
	color:#000;
	font-weight:bold
}
.business-directory__comment {
	position:relative;
	display:block;
	border-top:1px solid #d5d5d5;
	font-size:12px;
	color:#464646;
	padding-top:10px;
	margin-top:10px
}
.business-directory__ads {
	position:relative;
	display:block;
	border:1px solid #d5d5d5;
	font-size:12px;
	color:#464646;
	padding:10px;
	margin-top:20px
}
.business-directory__ads small {
	color:#999999
}
.business-directory__ads hr {
	margin:10px 0
}
.business-directory__operation-time {
	position:relative;
	display:block;
	background-color:#f7f7f7;
	margin:10px 0 0 0;
	padding:10px 20px 10px 20px;
	-webkit-box-shadow:0 0 15px 0 rgba(1,1,1,0.3) inset;
	-moz-box-shadow:0 0 15px 0 rgba(1,1,1,0.3) inset;
	box-shadow:0 0 15px 0 rgba(1,1,1,0.3) inset
}
.business-directory__operation-time .arrow {
	position:absolute;
	top:0;
	left:40px;
	width:13px;
	height:6px;
	background-image:url(img/arrow-bl.png)
}
.business-directory__operation-time p {
	position:relative;
	display:block !important
}
.business-directory__found-bl {
	position:relative;
	display:block;
	background-color:#fff;
	margin:-1px 0 0 0;
	padding:10px 15px 10px 15px;
	border-bottom:1px solid #dbdbdb;
	border-top:1px solid #dbdbdb
}
.business-directory__found-bl:first-child {
	border-top:1px solid transparent
}
.business-directory__found-bl:hover {
	z-index:100;
	border-bottom:1px solid transparent;
	border-top:1px solid transparent;
	-webkit-box-shadow:0 0 15px 0 rgba(1,1,1,0.3);
	-moz-box-shadow:0 0 15px 0 rgba(1,1,1,0.3);
	box-shadow:0 0 15px 0 rgba(1,1,1,0.3)
}
.business-directory__address {
	font-size:16px;
	color:#222
}
.business-directory__new-buildings a {
	font-size:12px;
	color:#888
}
.business-directory__affiliates a {
	font-size:12px;
	color:#037dd3
}

h3, h3 a, h4, h4 a {
font-size: 18px;
font-weight: normal;
color: #196199;
text-decoration: none;
}
h1, .h1, h2, .h2, h3, .h3 {
margin-top: 0px  !important;
}

.bl2 {
background-image: url(http://bs.usolie.info/img/fon-bl-2.png);
}

.bl3 {
background-image: url(http://bs.usolie.info/img/fon-bl-3.png);
}

.bl4 {
background-image: url(http://bs.usolie.info/img/fon-bl-4.png);
}


.f-firms-reviews__info {
margin: 0px 0px 0px 0px;
padding: 0px 15px 10px 0px;
list-style-type: none;
zoom: 1;
color: #666666;
font-size: 11px;
line-height: 16px;
}

.b-attention {
font-size: 11px;
line-height: 14px;
border: 1px solid #cb0000;
background: #fff;
zoom: 1;
padding: 10px 10px 12px 53px;
margin: 0px 0px 14px 0px;
position: relative;
zoom: 1;
}
.b-attention__name {
margin: 0px 0px 5px 0px;
padding: 0px 0px 0px 0px;
color: #CD0000;
font-size: 13px;
font-weight: bold;
line-height: normal;
}
.b-attention__ico {
background: url(http://bs.usolie.info/img/sprite_1.png) -146px top no-repeat;
width: 31px;
height: 27px;
position: absolute;
left: 10px;
top: 12px;
display: block;
}
.com_desk img{
max-width: 100%;
height: auto;
}

.blank_div {
margin-top: 10px;
}
.nn b{
margin-left: 4px;
color: #FFF;
}

.path-site__bl {
	position:relative;
	display:block;
	height:36px;
	background-color:#edeff2;
}

.path-site__cont {
  position: relative;
  display: block;
  height: 100%;
  margin: 0 auto;
  min-width: 960px;
  max-width: 1360px;

}
.path-site__menu {
	position:relative;
	left:-1px;
	padding-left: 10px;
}
.path-site__menu li {
	display:block;
	float:left;
	font-size:12px;
	color:#a3a3a4;
	margin-right:8px
}
.path-site__menu li a {
	font-size:12px;
	color:#a3a3a4;
	text-decoration:none
}
.path-site__menu li a:hover {
	text-decoration:underline
}

.cn-cont-right__bl {
	position:relative;
	display:block;
	padding:5px 0 16px 0;
	margin:10px 20px 0 20px;
	border-bottom:1px solid #e1e0d7;
}
.cn-cont-right-cont {
	position:relative;
	display:block;
	border:1px solid #e4e4de;
	background-image:url(http://bs.usolie.info/img/fon-bl-3.png);
	margin:0 0 10px 0
}
.cn-cont-right__bl:last-child {
	border-bottom:0
}
.cn-cont-right__bl .title {
	font-size:12px;
	color:#666
}
.cn-cont-right__bl .text a {
	font-weight:normal;
	font-size:14px;
	color:#222;
	margin-top:5px
}
.cn-cont-right__bl .text .hls i:first-child {
	padding-left:10px
}
.no_photo1 {
text-align: center;
min-height: 70px;
background: no-repeat url('http://bs.usolie.info/img/no_photo.png') center center;
}


.target_pict {
float: left;
margin-right: 5px;
}

.target_title {
  font-weight: 700;
  font-size: 15px;
}

.target {
  padding: 5px;
  border: 1px solid #CBCBCB;
  margin-bottom: 20px;
}

.target_desk {
  font-size: 12px;
}

.target_name {
  font-size: 10px;
}

.target_name span{
    background-color: white;
  border: 1px solid #CBCBCB;
  float: right;
  position: inherit;
  margin-top: -15px;
  padding-left: 5px;
  padding-right: 5px;
  font-weight: 700;
}
.target_name span a{
color: #0F0F0F;
  text-decoration: none;
}

.fdetail {
  font-size: 11px;
  line-height: 14px;
  color: #c2c2c2;
  margin-bottom: 10px;
}


.box {
    border-radius: 3px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    padding: 10px 25px;
    text-align: right;
    display: block;
    margin-top: 60px;
}
.box-icon {
    background-color: #57a544;
    border-radius: 50%;
    display: table;
    height: 100px;
    margin: 0 auto;
    width: 100px;
    margin-top: -61px;
}
.box-icon span {
    color: #fff;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.info h4 {
    font-size: 26px;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.info > p {
    color: #717171;
    font-size: 16px;
    padding-top: 10px;
    text-align: justify;
}
.info > a {
    background-color: #03a9f4;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    color: #fff;
    transition: all 0.5s ease 0s;
}
.info > a:hover {
    background-color: #0288d1;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16), 0 2px 5px 0 rgba(0, 0, 0, 0.12);
    color: #fff;
    transition: all 0.5s ease 0s;
}







.company-category-block {
  margin-bottom: 25px;
	margin-top: 10px;
}
.cat-h3 {
  font-size: 18px;
  margin-bottom: 8px;
}

.cat-h3 a{
  font-size: 18px;
  margin-bottom: 8px;
	color: black;
}
.company-category-block p a.parent-category {
  font-weight: bold;
}
.update-info {
  font-size: 11px;
  width: 100%;
  margin-bottom: 15px;
  line-height: 18px;
}
.rate {
  font-size: 11px;
  margin-bottom: 15px;
  background-color: #f8f9fd;
  margin: 1px 0;
  padding: 17px 0 19px 20px;
}

.hrdod {
  color: #4f4f4f;
  padding-bottom: 18px;
  border-bottom: 1px dashed #e3e3e3;
  margin-bottom: 13px;
}
.label-name {
  color: #808080;
}

.cat_serv {
  margin-left: 20px;
  margin-top: 25px;
  font-size: 12px;
}

.logo-cont {
  text-align: center;
  margin-bottom: 25px;
  margin-top: 6px;
}
}
.business-menu{margin-bottom:25px}.business-menu
li{border-bottom:1px dotted #D5D7DE;position:relative}.business-menu li.active,
.business-menu li.active a:hover{background-color:#edf0f6;font-weight:bold}
.business-menu li a{padding:15px 5px 15px 20px; display:block}
.business-menu li:hover{background-color:#f9f9f9}.business-menu li
span.color{position:absolute;width:4px;height:46px;display:block;top:0;left:0}.business-menu li.VehicleMotorShowDetail
span.color{background-color:#ffda94}.business-menu
.submenu{border:none;font-size:11px;font-family:Tahoma;font-weight:normal;background-color:#f9f9f9;border-bottom:1px dotted #d5d7de}.business-menu .submenu
li{border:none}.business-menu .submenu li
a{padding:1px
5px 5px 20px}.business-menu
li.level1{font-weight:bold;margin-top:10px}.business-menu li.active.submenu a:hover{font-weight:normal}.business-menu
.submenu{background-color:#f9f9f9}.business-menu .submenu-parent{background-color:#f9f9f9;border:none;font-weight:bold}.business-menu .submenu .active,
.business-menu .submenu li:hover{background-color:#dde9f7}.business-menu .submenu li.active a:hover,
.business-menu .submenu li.active:hover,
.business-menu .submenu .active:hover{background-color:#dde9f7}.business-menu .submenu li.active,
.business-menu .submenu li.active a
.business-menu .submenu li.active:hover,
.business-menu .submenu li.active a:hover{font-weight:normal}.business-menu .submenu li.level1 a,
.business-menu .submenu li.level1 a:hover{font-weight:bold}.business-menu .submenu
li.last{margin-bottom:10px}.business-menu .submenu-video li:hover{background-color:#dde9f7}.business-menu .submenu-video
li{border:none;font-size:11px;font-family:Tahoma;font-weight:normal}.business-menu .submenu-video li
a{padding:1px
5px 5px 20px}.business-menu li.active .submenu-video li a,
.business-menu li.active .submenu-video li a:hover{font-weight:normal}.business-menu
.line{border-top:1px solid #dceaf7;margin:0
20px 0 19px;position:relative;top: -1px}

.smalll-address {
  color: #4f4f4f;
  padding-bottom: 0px;
  margin: 0;
  font-size: 12px;
}


.company-newss-block {
  line-height: 18px;
  margin-bottom: 25px;
}
.company-newss-block .img-cont {
  width: 71px;
  height: 55px;
  padding: 1px;
  border: 1px solid #bbb;
  display: block;
  float: left;
  margin: 0 9px 5px 0;
  margin-top: 5px;
}
.clear-floating {
  clear: both;
  height: 0px;
  line-height: 0px;
  font-size: 0px;
}
.company-newss-block .date {
  color: #808080;
  font-size: 12px;
}
.company-newss-block a.more {
  text-decoration: underline;
}
.company-newss-block p {
  font-size: 13px;
}
.company-newss-block .telonews {
 border-bottom: 1px dashed #e3e3e3;
  margin-bottom: 8px;
}

.company-photo-gallery-block, .company-video-gallery-block {
  margin-bottom: 25px;
}
.company-photo-gallery-block .img-cont {
  height: 84px;
  float: left;
  margin-bottom: 10px;
}
.company-photo-gallery-block .img-cont, .company-video-gallery-block .img-cont {
  width: 110px;
  display: block;
  padding: 1px;
  border: 1px solid #d7d7d7;
  position: relative;
}
.all-links {
  color: #808080;
  font-size: 11px;
  float: right;
  text-decoration: underline;
}

.cat-h3 a:hover {
  color: black;
  text-decoration: underline;
}

.company-promo-block {
  margin-bottom: 35px;
  line-height: 18px;
}
.company-promo-block .promo_item {
  background-color: #ffe0dd;
  margin-bottom: 10px;
  overflow: hidden;
  position: relative;
  margin: 0px 0px 10px;
  width: 100%;
}
.company-promo-block .promo_item .icon {
  width: 41px;
}
.company-promo-block .promo_item td {
  padding: 11px 10px 11px 0;
  vertical-align: middle;
}
.company-promo-block .promo_item .promo_title {
  font-size: 12px;
  font-weight: bold;
  color: #ad212c;
  text-decoration: none !important;
}
.company-promo-block .promo_item .icon span {
  background: url('img/percent-icon.gif') no-repeat;
  height: 21px;
  width: 21px;
  display: block;
  margin-left: 15px;
}

.news_item1 {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px dashed #E3E3E3;
}
.img-conteiner-big {
  margin: 0px 15px 5px 0px;
  width: 134px;
  height: 104px;
  float: left;
  text-align: center;
  position: relative;
  padding: 0;
  top: 0;
  left: 0px;
  z-index: 10;
  display: block;
}
.news_item1 .img-cont {
  float: left;
  width: 132px;
  height: 102px;
  text-align: center;
  border: 1px solid #bbb;
  z-index: 100;
  position: relative;
  background: white;
}
.news_item1 .header {
  display: block;
  margin-bottom: 4px;
  overflow: hidden;
}
.news_item1 .news_title {
  font-size: 11pt;
  clear: right;
}
.news_item1 p {
  padding-top: 5px;
  font-size: 10pt;
  line-height: 1.5em;
}

.dates {
  float: left;
  font-size: 8pt;
  color: #7E7E7E;
}

.promotions-item {
  border-bottom: 1px solid #D6D6D6;
  font-size: 9pt;
  margin-bottom: 15px;
  padding-bottom: 11px;
}

.promotions-item .promo-discount {
  background: url('img/discount-bg.gif');
  width: 42px;
  height: 42px;
  text-align: center;
  color: #fff;
}
.promotions-item .promo-discount {
  float: left;
}
.promotions-item .promotion-text {
  height: 42px;
  line-height: 42px;
  font-weight: bold;
  font-size: 18pt;
}
.promotions-item .promo-title {
  height: 42px;
  position: relative;
  display: table;
}
.promo-title span {
  font-size: 14px;
  font-weight: bold;
  padding-left: 15px;
  display: table-cell;
  vertical-align: middle;
}
.promotions-item .promo-text {
  margin-top: 7px;
  margin-left: 58px;
  overflow: hidden;
}
.promotions-item .promo-detail {
  margin-top: 10px;
  margin-left: 58px;
  font-size: 8pt;
  font-style: italic;
  color: #616161;
}

.company-video-gallery-block {
  font-size: 11px;
  line-height: 17px;
}

.company-video-gallery-block .item {
  margin-bottom: 3px;
}
.company-video-gallery-block .img-cont {
  margin-bottom: 5px;
  height: 62px;
}
.company-photo-gallery-block .img-cont, .company-video-gallery-block .img-cont {
  width: 100%;
  height: auto;
  display: block;
  padding: 1px;
  border: 1px solid #d7d7d7;
  position: relative;
}
.company-video-gallery-block .img-cont img {
  width: 110px;
  height: 62px;
}
.company-video-gallery-block .play-button {
  background: url('http://www.marimedia.ru/images/play-button-new.png') no-repeat;
  width: 38px;
  height: 38px;
  display: block;
  position: absolute;
  float: left;
  margin: -19px 0 0 -19px;
  left: 50%;
  top: 40%;
  opacity: 0.7;
}

#hot-vacancies {
  padding-bottom: 30px;
  background-color: #eff0f4;
  padding: 10px;
  border-radius: 10px;
  position: relative;
  margin-bottom: 15px;
}
#hot-vacancies .vacancy-item {
  font-size: 12px;
  font-weight: bold;
  border-bottom: 1px dashed #E3E3E3;
  padding: 10px 0;
  line-height: 15px;
}
#hot-vacancies .vacancy-industry {
  font-size: 11px;
  font-weight: normal;
  color: #7e7e7e;
}
a.vacancy-titles {
  font-size: 14px;
}

.bxmap-item-custom-name_new {
  font-weight: normal;
  color: gray;
  font-size: 12px;
}

.bxmap-item-custom_new {
  margin-bottom: 10px;
  margin-top: 10px;
}
.bxmap-set-item {
  margin: 0;
}


.hls.white, .hls.white b, .hls.white i:before {
  color: #fff !important;
}
a.hls.tt b {
  border-bottom: 1px dotted;
}

.menu_dod {
  border-top: 3px solid rgba(0,0,0,0.1);
  padding-top: 10px;
}

.lbl {
  display: inline;
  padding: 2px 3px 2px;
  font-size: 9px;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
  text-transform: uppercase;
}
.lbl-type {
  border: 1px solid #16a085;
  color: #16a085;
  position: relative;
  top: -2px;
}


#ok_group_widget,
#ok_group_widget iframe {
     width: 100% !important;
}

.fav, .fav a, .fav a:hover{
color: #f1c40f;
}

.center_banner {
  display: block;
  text-align: -webkit-center;
  margin-bottom: -20px;
}
span.forum-item-desc {
    font-size: 14px !important;
    color: gray;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: lighter !important;
    font-style: normal !important;
}
span.forum-item-author {
    font-size: 13px;
    color: #3E3C3C;
    font-style: italic;
}
span.forum-lastpost-date {
    font-size: 11px;
    color: gray;
}
th.forum-column-topics span {
    font-size: 13px;
}
th.forum-column-replies span {
    font-size: 13px;
}
th.forum-column-lastpost span {
    font-size: 13px;
}
th.forum-column-views span {
    font-size: 13px;
}
td.forum-column-topics span {
    font-size: 13px;
}
td.forum-column-replies span {
    font-size: 13px;
}
td.forum-column-lastpost span {
    font-size: 13px;
}
td.forum-column-views span {
    font-size: 13px;
}

a.btn.btn-primary.btn-block {
    color: white;
}



span.pr {
    color: #959ba6;
    border: 1px solid #bdc3c7;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 8px;
    line-height: 9px;
    padding: 2px 3px 2px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
	position: absolute;
    margin-top: 2px;
}

.news-text iframe {
max-width: 100%;
}

.news_tabs a{
    position: relative;
    display: block;
    padding: 2px 4px !important;
    text-decoration: none;
    font-size: 12px;
}
.news_tabs{
    border-bottom: 1px solid #d5d5d5;
    padding-bottom: 2px;
}

#i7e5 {
	position:fixed !important;
	position:absolute;
	top:0px;
	top:expression((t=document.documentElement.scrollTop?document.documentElement.scrollTop:document.body.scrollTop)+"px");
	left:0px;
	width:100%;
	height:100%;
	background-color:#262626;
	opacity:.95;
	filter:alpha(opacity=95);
	display:block;
	z-index:2;
	padding:20% 0
}
#i7e5 * {
	text-align:center;
	margin:0 auto;
	display:block;
	filter:none;
	font:bold 14px Verdana,Arial,sans-serif;
	text-decoration:none;
	color: #FFF;
}
#i7e5 ~ * {
	display: none;

}

.bnr {
    margin-bottom: 20px;
}

.centr_bnr {
margin: 0 auto;
}

div#footer a {
    font-size: 12px;
}


.quote {
    padding: 30px 20px 30px 45px;
    width: 100%;
    background-color: #bfbfbf;
    border-radius: 5px;
    color: #101010;
    box-shadow: 0 5px 2px rgba(0,0,0,0.1);
    position: relative;
    transition: background-color 0.6s linear;
}

.quote:after {
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    top: 100%;
    border: solid transparent;
    border-top-color: #bfbfbf;
    border-left-color: #bfbfbf;
    border-width: 10px;
    left: 10%;
}
.quote:before {
    color: #404040;
    content: "“";
    display: block;
    font-size: 80px;
    left: 5px;
    position: absolute;
    top: -10px;
}